<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;ff64a53f-3ac6-420f-91ae-4a24752459bb&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfodloSnETo_dqxkE4mhBWtTx9wUBek3KiFCIh2lkXWZB7xkhAOWKP3r_m642zDXh8ZiTuoHAQxhML5utJ5on99xbdjTH3LAM4vzNEYKO_PHeMS45255iG2hrAc-f274BRTjdpdQOXeXOv1C1RK5ZJ3pMFkON4p4jbcd595UhOg&quot;,&quot;token_expiry_millis&quot;:1773349629980}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;ff64a53f-3ac6-420f-91ae-4a24752459bb&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;sarahnuzzle8337&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfodloSnETo_dqxkE4mhBWtTx9wUBek3KiFCIh2lkXWZB7xkhAOWKP3r_m642zDXh8ZiTuoHAQxhML5utJ5on99xbdjTH3LAM4vzNEYKO_PHeMS45255iG2hrAc-f274BRTjdpdQOXeXOv1C1RK5ZJ3pMFkON4p4jbcd595UhOg&quot;,&quot;tokenV3Expiry&quot;:1773349629980,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:19,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Sarah nuzzle&quot;}]</string>
</map>
